Package Gnumed :: Package exporters :: Module gmPatientExporter :: Class cMedistarSOAPExporter |
[frames] | no frames]

# Class cMedistarSOAPExporter

source code

Export SOAP data per encounter into Medistar import format.

Instance Methods
__init__(self, patient=None) | source code
export_to_file(self, filename=None, encounter=None, soap_cats=u'soapu', export_to_import_file=False) | source code
export(self, target, encounter=None, soap_cats=u'soapu') | source code